"%@ minute" = "%@ minuto";
"rpm" = "rpm";
"days" = "giorni";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ ore, %2$@ minuto, %3$@ secondo";
"V" = "V";
"%@ MB" = "%@ MB";
"W" = "W";
"mA" = "mA";
"%@ Days" = "%@ giorni";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minuti, %2$@ secondo";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ ora, %2$@ minuti";
"24 Hours" = "24 ore";
"Bytes" = "Byte";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ giorno, %2$@ ore, %3$@ minuto";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ ora, %2$@ minuti, %3$@ secondo";
"Amperage" = "Amperaggio";
"hours" = "ore";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ minuti";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ giorni, %2$@ ore, %3$@ minuto";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ ora, %2$@ minuto";
"1 Hour" = "1 ora";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ ora, %2$@ minuti, %3$@ secondi";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ giorni, %2$@ ore, %3$@ minuti";
"%1$@ hours, %2$@ minute" = "%1$@ ore, %2$@ minuto";
"%@ KB" = "%@ KB";
"7 Days" = "7 Giorni";
"%@ TB" = "%@ TB";
"minute" = "minuto";
"second" = "secondo";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuti, %2$@ secondi";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ ore, %2$@ minuti, %3$@ secondo";
"A" = "A";
"hour" = "ora";
"30 Days" = "30 giorni";
"KB/s" = "KB/s";
"%@ Day" = "%@ giorno";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ ore, %2$@ minuto, %3$@ secondi";
"day" = "giorno";
"minutes" = "minuti";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ ora, %2$@ minuto, %3$@ secondi";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"Design Capacity" = "Capacità Programmata";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ ora, %2$@ minuto, %3$@ secondo";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ giorno, %2$@ ore, %3$@ minuti";
"MHz" = "MHz";
"Bits" = "Bit";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ giorni, %2$@ ora, %3$@ minuti";
"Voltage" = "Voltaggio";
"%1$@ hours, %2$@ minutes" = "%1$@ ore, %2$@ minuti";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ giorni, %2$@ ora, %3$@ minuto";
"%1$@ and %2$@" = "%1$@ e %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto, %2$@ secondi";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ ore, %2$@ minuti, %3$@ secondi";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ giorno, %2$@ ora, %3$@ minuto";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ giorno, %2$@ ora, %3$@ minuti";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minuto, %2$@ secondo";


// Unlocalized strings



// Unlocalized strings

"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

